@media(max-width:780px){
    .feature-one{position:relative;top:20px;left:-28px;margin-top:30px;}
    .feature-one__single-inner{padding:0 25px 13px;}
    .about-content{padding:52px 21px;clip-path:none}
    .about-one__text{font-size:19px!important;text-align:justify;}
    .section-title__title{color:#fff;font-weight:600;margin:17px 0;font-size:35px;line-height:43px;}
    .section-title__tagline{font-size:22px;font-weight:600;margin-left:0;letter-spacing:3px;}
    .about-one__video-box{display:none;}
    .services-one__bg-color {top:45%;}
    .services-one__text{font-size: 20px;letter-spacing: 0.9px;}
    .why-choose-one__text{ letter-spacing: 0.9px!important;font-size: 20px!important;line-height: 26px;text-align: justify;}
    .why-choose-one__list li .content h3{font-size:21px;letter-spacing:0.9px;}
    .process-header h2 {font-size:37px;}
    .section-title__tagline{line-height:28px;}


}